"HZO_INFO" = "Αυτόματη επισήμανση του εμπρόσθιου παραθύρου θαμπώνοντας τα παράθυρα παρασκηνίου.";
"AX_TIP2" = "Για να βελτιώσετε την ακρίβεια θαμπώματος και να μειώσετε τις καθυστερήσεις, παρακαλούμε επιτρέψτε στο %@ να χρησιμοποιεί χαρακτηριστικά προσβασιμότητας.";

"ANIMATION_MIN" = "%@ λεπ.";
"ANIMATION_SEC" = "%@ δευτ.";

"DARKMODE_LABEL" = "Χωριστές ρυθμίσεις για ανοιχτόχρωμη και σκούρα εμφάνιση συστήματος:";
"DARKMODE_COLOR" = "Χρώμα";
"DARKMODE_BLUR" = "Θόλωμα";

"FEEDBACK_LABEL" = "Είστε ικανοποιημένοι με αυτήν την έκδοση του HazeOver;";
"Yes" = "Ναι";
"No" = "Όχι";
"FEEDBACK_UPDATE" = "Είστε ακόμα ικανοποιημένοι με την εφαρμογή; Παρακαλούμε αξιολογήστε ξανά καθώς οι αξιολογήσεις του App Store μπορεί να επαναφερθούν για ενημερώσεις.";

"RATE_TITLE" = "Υπέροχα!";
"RATE_LABEL" = "Παρακαλούμε αξιολογήστε αυτήν την έκδοση του HazeOver ή γράψτε μια κριτική. Σημαίνει πολλά.";
"RATE_BUTTON" = "Αξιολογήστε το HazeOver";

"REPORT_TITLE" = "Καμία ανησυχία.";
"REPORT_LABEL" = "Παρακαλούμε ενημερώστε με τι δεν πάει καλά.";
"REPORT_BUTTON" = "Αναφορά προβλήματος";

"APP_RULE_DISABLE" = "Απενεργοποίηση κατά τη χρήση %@";
"Remove" = "Αφαίρεση";

"MAS_NAME" = "Θαμπωτής Περισπασμών";

"WHATS_NEW" = "Τι νέο υπάρχει στο HazeOver";

"Trial Version" = "Δοκιμαστική έκδοση";
"Buy Now" = "Αγορά τώρα";
"Thank You" = "Ευχαριστούμε!";

"USAGE_LABEL" = "Θάμπωμα σε χρήση για %@";

// Displays Tab

"SECONDARY_DIM" = "Θάμπωμα όλων των παραθύρων σε οθόνες χωρίς εστίαση πληκτρολογίου";
"SECONDARY_HIGHLIGHT" = "Επισήμανση παραθύρων ακόμα και σε οθόνες χωρίς εστίαση πληκτρολογίου";

"DISABLE_DISPLAY_THIS" = "Απενεργοποίηση σε αυτήν την οθόνη";
"DISABLE_DISPLAY_NAME" = "Απενεργοποίηση στην %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Εγγραφή";
"SHORTCUT_TEXT" = "Πατήστε πλήκτρα";

// DisplayMockupView

"File" = "Αρχείο";
"View" = "Προβολή";
"Window" = "Παράθυρο";
"Help" = "Βοήθεια";

// Touch Bar

"On" = "Ενεργό";
"Off" = "Ανενεργό";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver ενεργό/ανενεργό";
"DISPLAYS_MENU" = "Δευτερεύουσες οθόνες";
"INTENSITY_MENU" = "Ένταση";
"HELP_MENU" = "Βοήθεια και συμβουλές";
"ACTIONS_MENU" = "Διαμόρφωση ενεργειών…";
"CUSTOMIZE_MENU" = "Προσαρμογή μενού…";
"RATE_MENU" = "Αξιολογήστε το HazeOver";
"REPORT_MENU" = "Επικοινωνία με προγραμματιστή";
"SETTINGS_MENU" = "Ρυθμίσεις…";
"QUIT_MENU" = "Τερματισμός HazeOver";
